/* Stylesheet, Lehkonen */
/* Mika Ylisaukko-oja 2006 */
/* Navigointi, värit ja talvigraffa */

body {
	color: #022657;
	background-color: #d9e4f4;
	background-image: url('../images/pysty_tausta.jpg');
}

#title {
    border-top: 2px solid #022657;
    border-right: 2px solid #000;
	border-bottom: 1px solid #000;
    border-left: 2px solid #000;
	background-color: #0f4399;
	background-image: url('../images/header_tausta_talvi.jpg');
	background-position: right;
	background-repeat: repeat-x;
	color: #FFF;
}

#content {
	border-left: 2px solid black;
	border-right: 2px solid black;
	border-top: 2px solid #022657;
	border-bottom: 1px solid black;
	background: url('../images/talvi_keskitausta.jpg') #dae2f3 no-repeat left top;
}

#footer {
	border: 2px solid black;
	border-top: 2px solid #022657;
	background-color: #1b4e9d;
}

/* teksti */

h3 {
	font-size: x-large;
	float: left;
	margin: 20px;
	margin-top: 16px;
	margin-left: 25px;
	color: #dae4ef;	
}


#title p {

}

#footer p {
	color: #dae4ef;
}
#footer a {
	color: #dae4ef;
}

/* linkit */

a:link {
	color: #3f69a8;
	text-decoration: none;
	background: transparent none repeat; 
}
a:visited {
	color: #3f69a8;
	text-decoration: none;
	background: transparent none repeat; 
}
a:active {
	color: #043d8b;
	text-decoration: none;
	background: transparent none repeat; 
}
a:hover {
	color: #FFF;
	text-decoration: none;
	background: transparent none repeat;
}

/* title, kieli */

#title a.kieli {
	text-decoration: none;
	background: none;
	color: white;
}

#title a.kieli:link {
	color: #dae4ef;
}
#title a.kieli:visited {
	color: #dae4ef;
}
#title a.kieli:active {
	color: #dae4ef;
}
#title a.kieli:hover {
	color: #FFF;
}

/* lomake */

input, textarea, select {
	background-color: #e5ecf7;
}

/***********************************************************/
/*                      NAVIGOINTI                         */
/***********************************************************/

#navig dt {
	background-color: #1b4e9d;
	text-align: center;
	border: 1px solid #000;
	height: 16px;
}
#navig dd {
	border: 1px solid #000;
	border-top: 0;
}
#navig li {
	text-align: center;
	background-color: #1b4e9d;
}
#navig li a {
	color: #dae4ef;
	text-decoration: none;
	display: block;
	height: 100%;
	border: 0 none;
	text-align: left;
	line-height: 20px;
}

#navig dt a {
	color: #dae4ef;
	text-decoration: none;
	display: block;
	height: 100%;
	border: 0 none;
}

#navig dt a:hover {
	color: #FFF;
}

#navig li a:hover {
	color: #FFF;
}